version: 2.12.1
apkFileName: d609947a4e4441caab9ff0e8e668723a.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 33
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 2
  versionName: 8.0.6
doNotCompress:
- arsc
- gif
- jpeg
- jpg
- mp3
- png
- so
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
